msgid ""
msgstr ""
"Project-Id-Version: kres_bugzilla\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-05-13 19:24+0200\n"
"PO-Revision-Date: 2004-10-24 14:31+0100\n"
"Last-Translator: José Nuno Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kcalresourceconfig.cpp:46
msgid "Server:"
msgstr "Servidor:"

#: kcalresourceconfig.cpp:53
msgid "Product:"
msgstr "Produto:"

#: kcalresourceconfig.cpp:60
msgid "Component:"
msgstr "Componente:"

#. i18n: tag label
#. i18n: file kresources_kcal_bugzilla.kcfg line 10
#: rc.cpp:3
msgid "Server"
msgstr "Servidor"

#. i18n: tag label
#. i18n: file kresources_kcal_bugzilla.kcfg line 13
#: rc.cpp:6
msgid "Product"
msgstr "Produto"

#. i18n: tag label
#. i18n: file kresources_kcal_bugzilla.kcfg line 16
#: rc.cpp:9
msgid "Component"
msgstr "Componente"
